(function() {
'use strict';
var definitions = {
  defaults: {
    version: "16.0.138",
    applyCasing: function defaultApplyCasing(casing, text) {
    switch (casing) {
        case 'lower':
            return text.toLowerCase();
        case 'upper':
            return text.toUpperCase();
        case 'initial':
            var headCode = text.charCodeAt(0);
            // The length of the first code unit, as measured in code points.
            var headUnitLength = 1;
            // Is the first character a high surrogate, indicating possible use of UTF-16
            // surrogate pairs?  Also, is the string long enough for there to BE a pair?
            if (text.length > 1 && headCode >= 0xD800 && headCode <= 0xDBFF) {
                // It's possible, so now we check for low surrogates.
                var lowSurrogateCode = text.charCodeAt(1);
                if (lowSurrogateCode >= 0xDC00 && lowSurrogateCode <= 0xDFFF) {
                    // We have a surrogate pair; this pair is the 'first' character.
                    headUnitLength++;
                }
            }
            // Capitalizes the first code unit of the string, leaving the rest intact.
            return text.substring(0, headUnitLength).toUpperCase() // head - uppercased
                .concat(text.substring(headUnitLength)); // tail - lowercased
    }
}
  },  model: {
    searchTermToKey: function defaultCasedSearchTermToKey(wordform, applyCasing) {
    // While this is a bit WET, as the basic `defaultSearchTermToKey` exists and performs some of
    // the same functions, repetition is the easiest way to allow the function to be safely compiled
    // with ease by use of `.toString()`.
    return Array.from(wordform
        .normalize('NFKD')
        // Remove any combining diacritics (if input is in NFKD)
        .replace(/[\u0300-\u036F]/g, '')) // end of `Array.from`
        .map(function (c) { return applyCasing('lower', c); })
        .join('')
        // Replace directional quotation marks with plain apostrophes
        .replace(/‘/, "'")
        .replace(/’/, "'")
        // Also double-quote marks.
        .replace(/“/, '"')
        .replace(/”/, '"');
}
  },
  applyCasing: function(caseToApply, text) {
        return definitions.defaults.applyCasing(caseToApply, text);
      },
  searchTermToKey: function(text) {
      return definitions.model.searchTermToKey(text, definitions.applyCasing);
    }
};
LMLayerWorker.loadModel(new models.TrieModel({"totalWeight":1242,"root":{"type":"internal","weight":85,"values":["\ud802","."],"children":{"\ud802":{"type":"internal","weight":85,"values":["\ude67","\ude68","\ude6a","\ude61","\ude75","\ude63","\ude6c","\ude71","\ude7a","\ude62","\ude65","\ude69","\ude72","\ude64","\ude66","\ude70","\ude6d","\ude6b","\ude6e","\ude74","\ude60","\ude7b","\ude79","\ude77","\ude78","\ude76","\ude73","\ude7c"],"children":{"\ude71":{"type":"internal","weight":43,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":2,"values":["\ude71","\ude7b","\ude70","\ude6c","\ude6b","\ude6a","\ude68","\ude67","\ude63","\ude62","\ude61"],"children":{"\ude71":{"type":"leaf","weight":2,"entries":[{"key":"𐩱𐩱𐩩","weight":2,"content":"𐩱𐩱𐩩"}]},"\ude7b":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩻𐩡","weight":1,"content":"𐩱𐩻𐩡"}]},"\ude70":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩰𐩫𐩡","weight":1,"content":"𐩱𐩰𐩫𐩡"}]},"\ude6c":{"type":"internal","weight":1,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7b","\ude6a"],"children":{"\ude7b":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩬𐩻","weight":1,"content":"𐩱𐩬𐩻"}]},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩬𐩪","weight":1,"content":"𐩱𐩬𐩪"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩬","weight":1,"content":"𐩱𐩬"}]}}},"\ude6b":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩫𐩡","weight":1,"content":"𐩱𐩫𐩡"}]},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩪𐩵","weight":1,"content":"𐩱𐩪𐩵"}]},"\ude68":{"type":"internal","weight":1,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude61"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩨𐩵","weight":1,"content":"𐩱𐩨𐩵"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩨𐩡","weight":1,"content":"𐩱𐩨𐩡"}]}}},"undefined":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩨","weight":1,"content":"𐩱𐩨"}]}}},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude73","\ude68"],"children":{"\ude73":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩧𐩳","weight":1,"content":"𐩱𐩧𐩳"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩧𐩨𐩲𐩩","weight":1,"content":"𐩱𐩧𐩨𐩲𐩩"}]}}}}},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩣𐩣","weight":1,"content":"𐩱𐩣𐩣"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩢𐩵","weight":1,"content":"𐩱𐩢𐩵"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩱𐩡𐩰","weight":1,"content":"𐩱𐩡𐩰"}]}}},"undefined":{"type":"leaf","weight":43,"entries":[{"key":"𐩱","weight":43,"content":"𐩱"}]}}},"\ude6a":{"type":"internal","weight":61,"values":["﷐","\ud802"],"children":{"﷐":{"type":"leaf","weight":61,"entries":[{"key":"𐩪","weight":61,"content":"𐩪"}]},"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude77","\ude75","\ude74","\ude72","\ude71","\ude70","\ude6d","\ude6c","\ude69","\ude68","\ude65","\ude64","\ude63","\ude62","\ude61"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩺𐩻","weight":1,"content":"𐩪𐩺𐩻"}]},"\ude77":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩷𐩧","weight":1,"content":"𐩪𐩷𐩧"}]},"\ude75":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7b","\ude7a","\ude75","\ude64","\ude63"],"children":{"\ude7b":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩵𐩻","weight":1,"content":"𐩪𐩵𐩻"}]},"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩵𐩺","weight":1,"content":"𐩪𐩵𐩺"}]},"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩵𐩵","weight":1,"content":"𐩪𐩵𐩵"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩵𐩤","weight":1,"content":"𐩪𐩵𐩤"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩵𐩣","weight":1,"content":"𐩪𐩵𐩣"}]}}}}},"\ude74":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩴𐩵","weight":1,"content":"𐩪𐩴𐩵"}]},"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩲𐩪𐩲","weight":1,"content":"𐩪𐩲𐩪𐩲"}]},"\ude71":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude68","\ude61"],"children":{"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩱𐩨","weight":1,"content":"𐩪𐩱𐩨"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩱𐩡","weight":1,"content":"𐩪𐩱𐩡"}]}}}}},"\ude70":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6c","\ude61","\ude60"],"children":{"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩰𐩬𐩩","weight":1,"content":"𐩪𐩰𐩬𐩩"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩰𐩡","weight":1,"content":"𐩪𐩰𐩡"}]},"\ude60":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩰𐩠","weight":1,"content":"𐩪𐩰𐩠"}]}}}}},"\ude6d":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩭𐩣","weight":1,"content":"𐩪𐩭𐩣"}]},"\ude6c":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude6a","\ude68","\ude62"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩬𐩵","weight":1,"content":"𐩪𐩬𐩵"}]},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩬𐩪𐩡","weight":1,"content":"𐩪𐩬𐩪𐩡"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩬𐩨𐩡𐩩","weight":1,"content":"𐩪𐩬𐩨𐩡𐩩"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩬𐩢","weight":1,"content":"𐩪𐩬𐩢"}]}}}}},"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩩𐩺","weight":1,"content":"𐩪𐩩𐩺"}]},"\ude68":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude72","\ude71","\ude68"],"children":{"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩨𐩲𐩩","weight":1,"content":"𐩪𐩨𐩲𐩩"}]},"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩨𐩱","weight":1,"content":"𐩪𐩨𐩱"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩨𐩨","weight":1,"content":"𐩪𐩨𐩨"}]}}}}},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩥𐩬","weight":1,"content":"𐩪𐩥𐩬"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩤𐩺","weight":1,"content":"𐩪𐩤𐩺"}]},"\ude63":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude72"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩣𐩺","weight":1,"content":"𐩪𐩣𐩺"}]},"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩣𐩲","weight":1,"content":"𐩪𐩣𐩲"}]}}}}},"\ude62":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude69","\ude68"],"children":{"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩢𐩩","weight":1,"content":"𐩪𐩢𐩩"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩢𐩨","weight":1,"content":"𐩪𐩢𐩨"}]}}}}},"\ude61":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude63","\ude61"],"children":{"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩡𐩣","weight":1,"content":"𐩪𐩡𐩣"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩪𐩡𐩡","weight":1,"content":"𐩪𐩡𐩡"}]}}}}}}}}},"\ude7c":{"type":"internal","weight":5,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude63","\ude61"],"children":{"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩼𐩣𐩱","weight":1,"content":"𐩼𐩣𐩱"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩼𐩡𐩣","weight":1,"content":"𐩼𐩡𐩣"}]}}},"undefined":{"type":"leaf","weight":5,"entries":[{"key":"𐩼","weight":5,"content":"𐩼"}]}}},"\ude7b":{"type":"internal","weight":18,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6c","\ude65","\ude63","\ude61"],"children":{"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩻𐩬𐩺","weight":1,"content":"𐩻𐩬𐩺"}]},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩻𐩥𐩧","weight":1,"content":"𐩻𐩥𐩧"}]},"\ude63":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6c","\ude67"],"children":{"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩻𐩣𐩬𐩩","weight":1,"content":"𐩻𐩣𐩬𐩩"}]},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩻𐩣𐩧","weight":1,"content":"𐩻𐩣𐩧"}]}}}}},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩻𐩡𐩮𐩩","weight":1,"content":"𐩻𐩡𐩮𐩩"}]}}},"undefined":{"type":"leaf","weight":18,"entries":[{"key":"𐩻","weight":18,"content":"𐩻"}]}}},"\ude7a":{"type":"internal","weight":42,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude68","\ude65","\ude63","\ude60"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩺𐩵","weight":1,"content":"𐩺𐩵"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩺𐩨𐩪","weight":1,"content":"𐩺𐩨𐩪"}]},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩺𐩥𐩣","weight":1,"content":"𐩺𐩥𐩣"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩺𐩣𐩬","weight":1,"content":"𐩺𐩣𐩬"}]},"\ude60":{"type":"leaf","weight":1,"entries":[{"key":"𐩺𐩠𐩧","weight":1,"content":"𐩺𐩠𐩧"}]}}},"undefined":{"type":"leaf","weight":42,"entries":[{"key":"𐩺","weight":42,"content":"𐩺"}]}}},"\ude79":{"type":"internal","weight":15,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude72","\ude70","\ude6c","\ude6b","\ude67","\ude61","\ude60"],"children":{"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩹𐩲𐩨","weight":1,"content":"𐩹𐩲𐩨"}]},"\ude70":{"type":"leaf","weight":1,"entries":[{"key":"𐩹𐩰𐩧","weight":1,"content":"𐩹𐩰𐩧"}]},"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩹𐩬𐩣","weight":1,"content":"𐩹𐩬𐩣"}]},"\ude6b":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude67"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩹𐩫𐩺","weight":1,"content":"𐩹𐩫𐩺"}]},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩹𐩫𐩧","weight":1,"content":"𐩹𐩫𐩧"}]}}}}},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude71","\ude68"],"children":{"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩹𐩧𐩱","weight":1,"content":"𐩹𐩧𐩱"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩹𐩧𐩨","weight":1,"content":"𐩹𐩧𐩨"}]}}}}},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩹𐩡𐩡","weight":1,"content":"𐩹𐩡𐩡"}]},"\ude60":{"type":"leaf","weight":1,"entries":[{"key":"𐩹𐩠𐩨","weight":1,"content":"𐩹𐩠𐩨"}]}}},"undefined":{"type":"leaf","weight":15,"entries":[{"key":"𐩹","weight":15,"content":"𐩹"}]}}},"\ude78":{"type":"internal","weight":12,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude72","\ude71","\ude6b","\ude63","\ude61","\ude60"],"children":{"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩸𐩲𐩣","weight":1,"content":"𐩸𐩲𐩣"}]},"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩸𐩱𐩵","weight":1,"content":"𐩸𐩱𐩵"}]},"\ude6b":{"type":"leaf","weight":1,"entries":[{"key":"𐩸𐩫𐩥","weight":1,"content":"𐩸𐩫𐩥"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩸𐩣𐩣","weight":1,"content":"𐩸𐩣𐩣"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩸𐩡𐩡","weight":1,"content":"𐩸𐩡𐩡"}]},"\ude60":{"type":"leaf","weight":1,"entries":[{"key":"𐩸𐩠𐩵","weight":1,"content":"𐩸𐩠𐩵"}]}}},"undefined":{"type":"leaf","weight":12,"entries":[{"key":"𐩸","weight":12,"content":"𐩸"}]}}},"\ude77":{"type":"internal","weight":14,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude68","\ude67","\ude65","\ude61","\ude60"],"children":{"\ude68":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6d","\ude68"],"children":{"\ude6d":{"type":"leaf","weight":1,"entries":[{"key":"𐩷𐩨𐩭","weight":1,"content":"𐩷𐩨𐩭"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩷𐩨𐩨","weight":1,"content":"𐩷𐩨𐩨"}]}}}}},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩷𐩧𐩵","weight":1,"content":"𐩷𐩧𐩵"}]},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩷𐩥𐩲","weight":1,"content":"𐩷𐩥𐩲"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩷𐩡𐩺","weight":1,"content":"𐩷𐩡𐩺"}]},"\ude60":{"type":"leaf","weight":1,"entries":[{"key":"𐩷𐩠𐩧","weight":1,"content":"𐩷𐩠𐩧"}]}}},"undefined":{"type":"leaf","weight":14,"entries":[{"key":"𐩷","weight":14,"content":"𐩷"}]}}},"\ude76":{"type":"internal","weight":8,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude6a","\ude68","\ude61"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩶𐩺𐩡","weight":1,"content":"𐩶𐩺𐩡"}]},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩶𐩪𐩡","weight":1,"content":"𐩶𐩪𐩡"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩶𐩨𐩷","weight":1,"content":"𐩶𐩨𐩷"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩶𐩡𐩨","weight":1,"content":"𐩶𐩡𐩨"}]}}},"undefined":{"type":"leaf","weight":8,"entries":[{"key":"𐩶","weight":8,"content":"𐩶"}]}}},"\ude75":{"type":"internal","weight":55,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7b","\ude7a","\ude6a","\ude68","\ude67","\ude65","\ude64","\ude63","\ude60"],"children":{"\ude7b":{"type":"leaf","weight":1,"entries":[{"key":"𐩵𐩻𐩱","weight":1,"content":"𐩵𐩻𐩱"}]},"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩵𐩺𐩣","weight":1,"content":"𐩵𐩺𐩣"}]},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩵𐩪𐩪","weight":1,"content":"𐩵𐩪𐩪"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩵𐩨𐩪","weight":1,"content":"𐩵𐩨𐩪"}]},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6b","\ude63"],"children":{"\ude6b":{"type":"leaf","weight":1,"entries":[{"key":"𐩵𐩧𐩫","weight":1,"content":"𐩵𐩧𐩫"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩵𐩧𐩣","weight":1,"content":"𐩵𐩧𐩣"}]}}}}},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩵𐩥𐩡","weight":1,"content":"𐩵𐩥𐩡"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩵𐩤𐩤","weight":1,"content":"𐩵𐩤𐩤"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩵𐩣𐩥","weight":1,"content":"𐩵𐩣𐩥"}]},"\ude60":{"type":"leaf","weight":1,"entries":[{"key":"𐩵𐩠𐩧","weight":1,"content":"𐩵𐩠𐩧"}]}}},"undefined":{"type":"leaf","weight":55,"entries":[{"key":"𐩵","weight":55,"content":"𐩵"}]}}},"\ude74":{"type":"internal","weight":21,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude79","\ude6c","\ude67","\ude65","\ude63"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩺𐩧","weight":1,"content":"𐩴𐩺𐩧"}]},"\ude79":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude79","\ude65"],"children":{"\ude79":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩹𐩹","weight":1,"content":"𐩴𐩹𐩹"}]},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩹𐩥","weight":1,"content":"𐩴𐩹𐩥"}]}}}}},"\ude6c":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude71"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩬𐩵𐩡","weight":1,"content":"𐩴𐩬𐩵𐩡"}]},"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩬𐩱","weight":1,"content":"𐩴𐩬𐩱"}]}}}}},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6c","\ude68","\ude62"],"children":{"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩧𐩬","weight":1,"content":"𐩴𐩧𐩬"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩧𐩨𐩩","weight":1,"content":"𐩴𐩧𐩨𐩩"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩧𐩢","weight":1,"content":"𐩴𐩧𐩢"}]}}}}},"\ude65":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude72"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩥𐩵","weight":1,"content":"𐩴𐩥𐩵"}]},"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩥𐩲","weight":1,"content":"𐩴𐩥𐩲"}]}}}}},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩴𐩣𐩲","weight":1,"content":"𐩴𐩣𐩲"}]}}},"undefined":{"type":"leaf","weight":21,"entries":[{"key":"𐩴","weight":21,"content":"𐩴"}]}}},"\ude73":{"type":"internal","weight":8,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude71","\ude68","\ude67"],"children":{"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩳𐩱𐩬","weight":1,"content":"𐩳𐩱𐩬"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩳𐩨𐩲","weight":1,"content":"𐩳𐩨𐩲"}]},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩳𐩧𐩧","weight":1,"content":"𐩳𐩧𐩧"}]}}},"undefined":{"type":"leaf","weight":8,"entries":[{"key":"𐩳","weight":8,"content":"𐩳"}]}}},"\ude72":{"type":"internal","weight":36,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude6c","\ude69","\ude68","\ude67","\ude66","\ude63","\ude61"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩲𐩵𐩵","weight":1,"content":"𐩲𐩵𐩵"}]},"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩲𐩬𐩸","weight":1,"content":"𐩲𐩬𐩸"}]},"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩲𐩩𐩵","weight":1,"content":"𐩲𐩩𐩵"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩲𐩨𐩵","weight":1,"content":"𐩲𐩨𐩵"}]},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩲𐩧𐩳","weight":1,"content":"𐩲𐩧𐩳"}]},"\ude66":{"type":"leaf","weight":1,"entries":[{"key":"𐩲𐩦𐩧","weight":1,"content":"𐩲𐩦𐩧"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩲𐩣𐩵","weight":1,"content":"𐩲𐩣𐩵"},{"key":"𐩲𐩣","weight":1,"content":"𐩲𐩣"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩲𐩡𐩨","weight":1,"content":"𐩲𐩡𐩨"}]}}},"undefined":{"type":"leaf","weight":36,"entries":[{"key":"𐩲","weight":36,"content":"𐩲"}]}}},"\ude70":{"type":"internal","weight":28,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude6d","\ude6a"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩰𐩺𐩱","weight":1,"content":"𐩰𐩺𐩱"}]},"\ude6d":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude79","\ude67"],"children":{"\ude79":{"type":"leaf","weight":1,"entries":[{"key":"𐩰𐩭𐩹","weight":1,"content":"𐩰𐩭𐩹"}]},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩰𐩭𐩧","weight":1,"content":"𐩰𐩭𐩧"}]}}}}},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩰𐩪𐩢","weight":1,"content":"𐩰𐩪𐩢"}]}}},"undefined":{"type":"leaf","weight":28,"entries":[{"key":"𐩰","weight":28,"content":"𐩰"}]}}},"\ude6e":{"type":"internal","weight":22,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude76","\ude75","\ude6c","\ude68","\ude67","\ude62","\ude61"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩺𐩵","weight":1,"content":"𐩮𐩺𐩵"}]},"\ude76":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩶𐩧","weight":1,"content":"𐩮𐩶𐩧"}]},"\ude75":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude76","\ude64"],"children":{"\ude76":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩵𐩶","weight":1,"content":"𐩮𐩵𐩶"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩵𐩤","weight":1,"content":"𐩮𐩵𐩤"}]}}}}},"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩬𐩲","weight":1,"content":"𐩮𐩬𐩲"}]},"\ude68":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude72","\ude62"],"children":{"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩨𐩲","weight":1,"content":"𐩮𐩨𐩲"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩨𐩢","weight":1,"content":"𐩮𐩨𐩢"}]}}}}},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude68","\ude62"],"children":{"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩧𐩨","weight":1,"content":"𐩮𐩧𐩨"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩧𐩢","weight":1,"content":"𐩮𐩧𐩢"}]}}}}},"\ude62":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude70","\ude69","\ude68"],"children":{"\ude70":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩢𐩰","weight":1,"content":"𐩮𐩢𐩰"}]},"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩢𐩩","weight":1,"content":"𐩮𐩢𐩩"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩢𐩨","weight":1,"content":"𐩮𐩢𐩨"}]}}}}},"\ude61":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude71","\ude65","\ude63","\ude62"],"children":{"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩡𐩱","weight":1,"content":"𐩮𐩡𐩱"}]},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩡𐩥","weight":1,"content":"𐩮𐩡𐩥"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩡𐩣","weight":1,"content":"𐩮𐩡𐩣"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩮𐩡𐩢","weight":1,"content":"𐩮𐩡𐩢"}]}}}}}}},"undefined":{"type":"leaf","weight":22,"entries":[{"key":"𐩮","weight":22,"content":"𐩮"}]}}},"\ude6d":{"type":"internal","weight":25,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude77","\ude75","\ude70","\ude69","\ude68","\ude67","\ude65","\ude63"],"children":{"\ude7a":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6a","\ude68"],"children":{"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩺𐩪","weight":1,"content":"𐩭𐩺𐩪"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩺𐩨","weight":1,"content":"𐩭𐩺𐩨"}]}}}}},"\ude77":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩷𐩱","weight":1,"content":"𐩭𐩷𐩱"}]},"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩵𐩲","weight":1,"content":"𐩭𐩵𐩲"}]},"\ude70":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude67"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩰𐩵","weight":1,"content":"𐩭𐩰𐩵"}]},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩰𐩧","weight":1,"content":"𐩭𐩰𐩧"}]}}}}},"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩩𐩬","weight":1,"content":"𐩭𐩩𐩬"}]},"\ude68":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude71","\ude61"],"children":{"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩨𐩱","weight":1,"content":"𐩭𐩨𐩱"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩨𐩡","weight":1,"content":"𐩭𐩨𐩡"}]}}}}},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude77","\ude70"],"children":{"\ude77":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩧𐩷","weight":1,"content":"𐩭𐩧𐩷"}]},"\ude70":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩧𐩰","weight":1,"content":"𐩭𐩧𐩰"}]}}}}},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩥𐩭","weight":1,"content":"𐩭𐩥𐩭"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩭𐩣𐩪𐩩","weight":1,"content":"𐩭𐩣𐩪𐩩"}]}}},"undefined":{"type":"leaf","weight":25,"entries":[{"key":"𐩭","weight":25,"content":"𐩭"}]}}},"\ude6c":{"type":"internal","weight":47,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7c","\ude72","\ude6d","\ude6b","\ude6a","\ude65","\ude62"],"children":{"\ude7c":{"type":"leaf","weight":1,"entries":[{"key":"𐩬𐩼𐩧","weight":1,"content":"𐩬𐩼𐩧"}]},"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩬𐩲𐩣","weight":1,"content":"𐩬𐩲𐩣"}]},"\ude6d":{"type":"leaf","weight":1,"entries":[{"key":"𐩬𐩭𐩡","weight":1,"content":"𐩬𐩭𐩡"}]},"\ude6b":{"type":"leaf","weight":1,"entries":[{"key":"𐩬𐩫𐩰","weight":1,"content":"𐩬𐩫𐩰"}]},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩬𐩪𐩡","weight":1,"content":"𐩬𐩪𐩡"}]},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩬𐩥𐩵","weight":1,"content":"𐩬𐩥𐩵"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩬𐩢𐩡","weight":1,"content":"𐩬𐩢𐩡"}]}}},"undefined":{"type":"leaf","weight":47,"entries":[{"key":"𐩬","weight":47,"content":"𐩬"}]}}},"\ude6b":{"type":"internal","weight":24,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude75","\ude70","\ude6a","\ude67","\ude65","\ude63","\ude61"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩺𐩵","weight":1,"content":"𐩫𐩺𐩵"}]},"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩵𐩬","weight":1,"content":"𐩫𐩵𐩬"}]},"\ude70":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩰𐩢","weight":1,"content":"𐩫𐩰𐩢"}]},"\ude6a":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude65","\ude62"],"children":{"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩪𐩥","weight":1,"content":"𐩫𐩪𐩥"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩪𐩢","weight":1,"content":"𐩫𐩪𐩢"}]}}}}},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude70","\ude67"],"children":{"\ude70":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩧𐩰","weight":1,"content":"𐩫𐩧𐩰"}]},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩧𐩧","weight":1,"content":"𐩫𐩧𐩧"}]}}}}},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩥𐩧","weight":1,"content":"𐩫𐩥𐩧"}]},"\ude63":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude69","\ude61"],"children":{"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩣𐩩","weight":1,"content":"𐩫𐩣𐩩"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩣𐩡","weight":1,"content":"𐩫𐩣𐩡"}]}}}}},"\ude61":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude71","\ude63"],"children":{"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩡𐩱","weight":1,"content":"𐩫𐩡𐩱"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩫𐩡𐩣","weight":1,"content":"𐩫𐩡𐩣"}]}}}}}}},"undefined":{"type":"leaf","weight":24,"entries":[{"key":"𐩫","weight":24,"content":"𐩫"}]}}},"\ude69":{"type":"internal","weight":37,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6a","\ude67","\ude63","\ude62"],"children":{"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩩𐩪𐩲","weight":1,"content":"𐩩𐩪𐩲"}]},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩩𐩧𐩭","weight":1,"content":"𐩩𐩧𐩭"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩩𐩣𐩧","weight":1,"content":"𐩩𐩣𐩧"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩩𐩢𐩩","weight":1,"content":"𐩩𐩢𐩩"}]}}},"undefined":{"type":"leaf","weight":37,"entries":[{"key":"𐩩","weight":37,"content":"𐩩"}]}}},"\ude68":{"type":"internal","weight":66,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude75","\ude72","\ude71","\ude6e","\ude6d","\ude6c","\ude67","\ude65","\ude64","\ude61"],"children":{"\ude7a":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude72","\ude69"],"children":{"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩺𐩲𐩩","weight":1,"content":"𐩨𐩺𐩲𐩩"}]},"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩺𐩩","weight":1,"content":"𐩨𐩺𐩩"}]}}}}},"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩵𐩥","weight":1,"content":"𐩨𐩵𐩥"}]},"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩲𐩵","weight":1,"content":"𐩨𐩲𐩵"}]},"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩱𐩧","weight":1,"content":"𐩨𐩱𐩧"}]},"\ude6e":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩮𐩡","weight":1,"content":"𐩨𐩮𐩡"}]},"\ude6d":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩭𐩧","weight":1,"content":"𐩨𐩭𐩧"}]},"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩬𐩥","weight":1,"content":"𐩨𐩬𐩥"}]},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude69","\ude64","\ude60"],"children":{"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩧𐩩","weight":1,"content":"𐩨𐩧𐩩"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩧𐩤","weight":1,"content":"𐩨𐩧𐩤"}]},"\ude60":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩧𐩠𐩬","weight":1,"content":"𐩨𐩧𐩠𐩬"}]}}}}},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩥𐩧","weight":1,"content":"𐩨𐩥𐩧"}]},"\ude64":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude67","\ude61"],"children":{"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩤𐩧","weight":1,"content":"𐩨𐩤𐩧"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩤𐩡","weight":1,"content":"𐩨𐩤𐩡"}]}}}}},"\ude61":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude77","\ude75","\ude64"],"children":{"\ude77":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩡𐩷","weight":1,"content":"𐩨𐩡𐩷"}]},"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩡𐩵","weight":1,"content":"𐩨𐩡𐩵"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩨𐩡𐩤","weight":1,"content":"𐩨𐩡𐩤"}]}}}}}}},"undefined":{"type":"leaf","weight":66,"entries":[{"key":"𐩨","weight":66,"content":"𐩨"}]}}},"\ude67":{"type":"internal","weight":85,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7b","\ude7a","\ude78","\ude74","\ude71","\ude70","\ude6e","\ude6b","\ude68","\ude65","\ude64","\ude63","\ude62","\ude60"],"children":{"\ude7b":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩻𐩺","weight":1,"content":"𐩧𐩻𐩺"}]},"\ude7a":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude63"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩺𐩵","weight":1,"content":"𐩧𐩺𐩵"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩺𐩣","weight":1,"content":"𐩧𐩺𐩣"}]}}}}},"\ude78":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩸𐩱","weight":1,"content":"𐩧𐩸𐩱"}]},"\ude74":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩴𐩡","weight":1,"content":"𐩧𐩴𐩡"}]},"\ude71":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude6a"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩱𐩺","weight":1,"content":"𐩧𐩱𐩺"}]},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩱𐩪","weight":1,"content":"𐩧𐩱𐩪"}]}}}}},"\ude70":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude71"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩰𐩵","weight":1,"content":"𐩧𐩰𐩵"}]},"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩰𐩱","weight":1,"content":"𐩧𐩰𐩱"}]}}}}},"\ude6e":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩮𐩵","weight":1,"content":"𐩧𐩮𐩵"}]},"\ude6b":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩫𐩨","weight":1,"content":"𐩧𐩫𐩨"}]},"\ude68":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6d","\ude64","\ude62"],"children":{"\ude6d":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩨𐩭","weight":1,"content":"𐩧𐩨𐩭"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩨𐩤","weight":1,"content":"𐩧𐩨𐩤"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩨𐩢","weight":1,"content":"𐩧𐩨𐩢"}]}}}}},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩥𐩺","weight":1,"content":"𐩧𐩥𐩺"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩤𐩺","weight":1,"content":"𐩧𐩤𐩺"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩣𐩢","weight":1,"content":"𐩧𐩣𐩢"}]},"\ude62":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude68","\ude63"],"children":{"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩢𐩨","weight":1,"content":"𐩧𐩢𐩨"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩢𐩣𐩩","weight":1,"content":"𐩧𐩢𐩣𐩩"}]}}}}},"\ude60":{"type":"leaf","weight":1,"entries":[{"key":"𐩧𐩠𐩬","weight":1,"content":"𐩧𐩠𐩬"}]}}},"undefined":{"type":"leaf","weight":85,"entries":[{"key":"𐩧","weight":85,"content":"𐩧"}]}}},"\ude66":{"type":"internal","weight":29,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude78","\ude72","\ude71","\ude70","\ude6c","\ude69","\ude68","\ude67","\ude65","\ude64","\ude63","\ude61","\ude60"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩺𐩠","weight":1,"content":"𐩦𐩺𐩠"}]},"\ude78":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩸𐩨","weight":1,"content":"𐩦𐩸𐩨"}]},"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩲𐩨","weight":1,"content":"𐩦𐩲𐩨"}]},"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩱𐩣","weight":1,"content":"𐩦𐩱𐩣"}]},"\ude70":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude72","\ude69"],"children":{"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩰𐩲","weight":1,"content":"𐩦𐩰𐩲"}]},"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩰𐩩","weight":1,"content":"𐩦𐩰𐩩"}]}}}}},"\ude6c":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude71","\ude6c","\ude64"],"children":{"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩬𐩱","weight":1,"content":"𐩦𐩬𐩱"}]},"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩬𐩬","weight":1,"content":"𐩦𐩬𐩬"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩬𐩤","weight":1,"content":"𐩦𐩬𐩤"}]}}}}},"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩩𐩧","weight":1,"content":"𐩦𐩩𐩧"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩨𐩲","weight":1,"content":"𐩦𐩨𐩲"}]},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude72","\ude6b","\ude6a","\ude64","\ude62"],"children":{"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩧𐩲","weight":1,"content":"𐩦𐩧𐩲"}]},"\ude6b":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩧𐩫","weight":1,"content":"𐩦𐩧𐩫"}]},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩧𐩪","weight":1,"content":"𐩦𐩧𐩪"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩧𐩤","weight":1,"content":"𐩦𐩧𐩤"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩧𐩢","weight":1,"content":"𐩦𐩧𐩢"}]}}}}},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩥𐩲","weight":1,"content":"𐩦𐩥𐩲"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩤𐩧","weight":1,"content":"𐩦𐩤𐩧"}]},"\ude63":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6a","\ude69"],"children":{"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩣𐩪","weight":1,"content":"𐩦𐩣𐩪"}]},"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩣𐩩","weight":1,"content":"𐩦𐩣𐩩"}]}}}}},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩡𐩮𐩩","weight":1,"content":"𐩦𐩡𐩮𐩩"}]},"\ude60":{"type":"leaf","weight":1,"entries":[{"key":"𐩦𐩠𐩧","weight":1,"content":"𐩦𐩠𐩧"},{"key":"𐩦𐩠","weight":1,"content":"𐩦𐩠"}]}}},"undefined":{"type":"leaf","weight":29,"entries":[{"key":"𐩦","weight":29,"content":"𐩦"}]}}},"\ude65":{"type":"internal","weight":41,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7b","\ude7a","\ude74","\ude72","\ude6a","\ude69","\ude67","\ude61","\ude60"],"children":{"\ude7b":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude6c","\ude68","\ude64"],"children":{"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩻𐩬","weight":1,"content":"𐩥𐩻𐩬"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩻𐩨","weight":1,"content":"𐩥𐩻𐩨"}]},"\ude64":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩻𐩤","weight":1,"content":"𐩥𐩻𐩤"}]}}}}},"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩺𐩺𐩬","weight":1,"content":"𐩥𐩺𐩺𐩬"}]},"\ude74":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩴𐩡","weight":1,"content":"𐩥𐩴𐩡"}]},"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩲𐩡","weight":1,"content":"𐩥𐩲𐩡"}]},"\ude6a":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude77","\ude63"],"children":{"\ude77":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩪𐩷","weight":1,"content":"𐩥𐩪𐩷"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩪𐩣","weight":1,"content":"𐩥𐩪𐩣"}]}}}}},"\ude69":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude70","\ude6c"],"children":{"\ude70":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩩𐩰","weight":1,"content":"𐩥𐩩𐩰"}]},"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩩𐩬","weight":1,"content":"𐩥𐩩𐩬"}]}}}}},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩧𐩭","weight":1,"content":"𐩥𐩧𐩭"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩡𐩵","weight":1,"content":"𐩥𐩡𐩵"}]},"\ude60":{"type":"leaf","weight":1,"entries":[{"key":"𐩥𐩠𐩨","weight":1,"content":"𐩥𐩠𐩨"}]}}},"undefined":{"type":"leaf","weight":41,"entries":[{"key":"𐩥","weight":41,"content":"𐩥"}]}}},"\ude64":{"type":"internal","weight":30,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude70","\ude6c","\ude69","\ude67","\ude66","\ude65","\ude63","\ude61"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩵𐩪","weight":1,"content":"𐩤𐩵𐩪"}]},"\ude70":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩰𐩡","weight":1,"content":"𐩤𐩰𐩡"}]},"\ude6c":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude72"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩬𐩺","weight":1,"content":"𐩤𐩬𐩺"}]},"\ude72":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩬𐩲","weight":1,"content":"𐩤𐩬𐩲"}]}}}}},"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩩𐩡","weight":1,"content":"𐩤𐩩𐩡"}]},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude66"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩧𐩺","weight":1,"content":"𐩤𐩧𐩺"}]},"\ude66":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩧𐩦","weight":1,"content":"𐩤𐩧𐩦"}]}}}}},"\ude66":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩦𐩣","weight":1,"content":"𐩤𐩦𐩣"}]},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩥𐩣","weight":1,"content":"𐩤𐩥𐩣"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩣𐩣","weight":1,"content":"𐩤𐩣𐩣"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩤𐩡𐩡","weight":1,"content":"𐩤𐩡𐩡"}]}}},"undefined":{"type":"leaf","weight":30,"entries":[{"key":"𐩤","weight":30,"content":"𐩤"}]}}},"\ude63":{"type":"internal","weight":53,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude71","\ude6a","\ude69","\ude65","\ude61"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩣𐩵𐩵","weight":1,"content":"𐩣𐩵𐩵"}]},"\ude71":{"type":"leaf","weight":1,"entries":[{"key":"𐩣𐩱𐩩","weight":1,"content":"𐩣𐩱𐩩"}]},"\ude6a":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude74","\ude62"],"children":{"\ude74":{"type":"leaf","weight":1,"entries":[{"key":"𐩣𐩪𐩴𐩵","weight":1,"content":"𐩣𐩪𐩴𐩵"}]},"\ude62":{"type":"leaf","weight":1,"entries":[{"key":"𐩣𐩪𐩢","weight":1,"content":"𐩣𐩪𐩢"}]}}}}},"\ude69":{"type":"leaf","weight":1,"entries":[{"key":"𐩣𐩩","weight":1,"content":"𐩣𐩩"}]},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩣𐩥𐩠𐩩","weight":1,"content":"𐩣𐩥𐩠𐩩"},{"key":"𐩣𐩥","weight":1,"content":"𐩣𐩥"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩣𐩡𐩫","weight":1,"content":"𐩣𐩡𐩫"}]}}},"undefined":{"type":"leaf","weight":53,"entries":[{"key":"𐩣","weight":53,"content":"𐩣"}]}}},"\ude62":{"type":"internal","weight":42,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude78","\ude74","\ude73","\ude70","\ude6a","\ude67","\ude66","\ude65","\ude64","\ude63","\ude61"],"children":{"\ude7a":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7b","\ude6c"],"children":{"\ude7b":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩺𐩻","weight":1,"content":"𐩢𐩺𐩻"}]},"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩺𐩬","weight":1,"content":"𐩢𐩺𐩬"}]}}}}},"\ude78":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩸𐩨","weight":1,"content":"𐩢𐩸𐩨"}]},"\ude74":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩴𐩴","weight":1,"content":"𐩢𐩴𐩴"}]},"\ude73":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩳𐩺","weight":1,"content":"𐩢𐩳𐩺"}]},"\ude70":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude75","\ude67"],"children":{"\ude75":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩰𐩵","weight":1,"content":"𐩢𐩰𐩵"}]},"\ude67":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩰𐩧","weight":1,"content":"𐩢𐩰𐩧"}]}}}}},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩪𐩧","weight":1,"content":"𐩢𐩪𐩧"}]},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7b","\ude7a","\ude68"],"children":{"\ude7b":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩧𐩻","weight":1,"content":"𐩢𐩧𐩻"}]},"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩧𐩺","weight":1,"content":"𐩢𐩧𐩺"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩧𐩨","weight":1,"content":"𐩢𐩧𐩨"}]}}}}},"\ude66":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩦𐩺","weight":1,"content":"𐩢𐩦𐩺"}]},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩥𐩨","weight":1,"content":"𐩢𐩥𐩨"}]},"\ude64":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude65","\ude61"],"children":{"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩤𐩥","weight":1,"content":"𐩢𐩤𐩥"}]},"\ude61":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩤𐩡","weight":1,"content":"𐩢𐩤𐩡"}]}}}}},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩣𐩵","weight":1,"content":"𐩢𐩣𐩵"}]},"\ude61":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude70","\ude63"],"children":{"\ude70":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩡𐩰","weight":1,"content":"𐩢𐩡𐩰"}]},"\ude63":{"type":"leaf","weight":1,"entries":[{"key":"𐩢𐩡𐩣","weight":1,"content":"𐩢𐩡𐩣"}]}}}}}}},"undefined":{"type":"leaf","weight":42,"entries":[{"key":"𐩢","weight":42,"content":"𐩢"}]}}},"\ude61":{"type":"internal","weight":61,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude7a","\ude6c","\ude6a","\ude68"],"children":{"\ude7a":{"type":"leaf","weight":1,"entries":[{"key":"𐩡𐩺𐩡","weight":1,"content":"𐩡𐩺𐩡"}]},"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩡𐩬","weight":1,"content":"𐩡𐩬"}]},"\ude6a":{"type":"leaf","weight":1,"entries":[{"key":"𐩡𐩪𐩬","weight":1,"content":"𐩡𐩪𐩬"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩡𐩨𐩱","weight":1,"content":"𐩡𐩨𐩱"}]}}},"undefined":{"type":"leaf","weight":61,"entries":[{"key":"𐩡","weight":61,"content":"𐩡"}]}}},"\ude60":{"type":"internal","weight":20,"values":["\ud802",null],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude74","\ude6c","\ude67","\ude65"],"children":{"\ude74":{"type":"leaf","weight":1,"entries":[{"key":"𐩠𐩴𐩧","weight":1,"content":"𐩠𐩴𐩧"}]},"\ude6c":{"type":"leaf","weight":1,"entries":[{"key":"𐩠𐩬𐩱","weight":1,"content":"𐩠𐩬𐩱"}]},"\ude67":{"type":"internal","weight":1,"values":["\ud802"],"children":{"\ud802":{"type":"internal","weight":1,"values":["\ude74","\ude68"],"children":{"\ude74":{"type":"leaf","weight":1,"entries":[{"key":"𐩠𐩧𐩴","weight":1,"content":"𐩠𐩧𐩴"}]},"\ude68":{"type":"leaf","weight":1,"entries":[{"key":"𐩠𐩧𐩨","weight":1,"content":"𐩠𐩧𐩨"}]}}}}},"\ude65":{"type":"leaf","weight":1,"entries":[{"key":"𐩠𐩥𐩬","weight":1,"content":"𐩠𐩥𐩬"}]}}},"undefined":{"type":"leaf","weight":20,"entries":[{"key":"𐩠","weight":20,"content":"𐩠"}]}}}}},".":{"type":"leaf","weight":1,"entries":[{"key":"...","weight":1,"content":"..."}]}}}}, {
  wordBreaker: wordBreakers['default'],
  searchTermToKey: definitions.searchTermToKey,
  punctuation: {"isRTL":true},
}));
})();